Mandrake packages

Ivan Leo Puoti ivanleo at
Tue Jan 4 14:06:07 CST 2005

Mike Hearn wrote:
> Hi,
> The downloads page advertises support for 10.1, 10.0 and 9.2 Mandrake
> packages but it seems only 10.1 RPMs are provided. Should the download
> page be updated to say only 10.1 is available?
> I'd rather actually it was built on an older Mandrake and then fixed to
> work on later versions too if that was necessary, as I suspect the only
> real difference is glibc symvers.

It works on Mandrake 9.2, I don't know why it won't run on 10.0 correctly, I'm looking into this.


More information about the wine-devel mailing list